@charset "utf-8";
/* CSS padrão do conteúdo do Projeto */



.tr_title {
	background-color:#FD7578;
}

.td_title, .td_title a {
	color:#000000;
	font-size:30px;
	font-weight:bold;
}

.tr_subtitle {
	background-color:whitesmoke;
}

.td_subtitle {
	color:gray;
	font-size:22px;
	font-weight:bold;
}

.td_subtitle1p {
	color:gray;
	font-size:22px;
	font-weight:bold;
	width: 115px; 
}

.tr_subtitlemenu {
	background-color:#A7E7D7;
}
.td_subtitlemenu {
	color:gray;
	font-size:22px;
	text-align:justify;
}

.tr_subtitleforms {
	background-color:whitesmoke;
}
.td_subtitleforms {
	color:gray;
	font-size:22px;
}

.tr_forms {
	background-color:#84858B;
}
.td_forms, .td_forms a {
	color:gray;
	font-size:22px;
	font-weight:bold;
	text-align:justify;
	padding-left:13px;
}

.tr_result {
	background-color:#B7B7B7;
}

.td_result_left {
	color:#000000;
	font-size:22px;
	text-align:left;
}

.td_result_right {
	color:#000000;
	font-size:22px;
	text-align:right;
}

.td_result_center {
	color:#000000;
	font-size:22px;
	text-align:center;
}

.td_res_left {
	color:#000000;
	font-size:22px;
	text-align:left;
}

.td_res_right {
	color:#000000;
	font-size:22px;
	text-align:right;
}

.td_res_center {
	color:#000000;
	font-size:22px;
	text-align:center;
}


.tr1 {
	background-color: #CCCCCC;
}

.td1 {
	color:#000000;
	font-size:17px;
}

.tr1erro {
	background-color: #FF8077; 
}

.td1erro {
	color:#000000;
	font-size:17px;
}

.tr2 {
	background-color:#ededed;
}

.td2 {
	color: #474646;
	font-size:17px;
}

.tr2erro {
	background-color: #FF7767; 
}

.td2erro {
	color:#000000;
	font-size:17px;
}


.tdescelsa {
	background-color: #FF8077;
	color: #000000;
	font-size:17px;
	width:34%;
}

.tdboleto {
	background-color: #B7B7B7;
	color: #000000;
	font-size:17px;
	width:33%;
}

.tdinativos {
	background-color: #FF8077;
	color: #000000;
	font-size:17px;
	width:33%;
}


.logo {
	background: #DDEECF url('../images/marca.png') no-repeat center;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	width: 361px;
	height: 118px;
}



.login {
	margin:auto;
	width:350px;
	text-align:center;
	align-content:center;
}

h3 {text-align:center; margin-bottom:10px;}
p { margin: 0 0 1.5em; text-align:justify;}
.psubtitle { text-align:center; font-size:15px; }

a { text-decoration:none; }

a:link { color: #0C10BD; }

a:visited { color: #0C10BD; }

a:active { color: #124D04; }

a:hover { color: #6D6D6D; }

b {font-weight:bold;}

#toporestr { margin:0px; width:100%; padding:0px;}
.logorestr {
	background: url('../images/marca250.png') no-repeat center;
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	width: 250px;
	height: 82px;
	float:left;
}

#dvmenurestr { float:left; 	margin-left:40px; margin-top:50px;}

#menurestr ul {
    padding:0px;
    margin:0px;
    list-style:none;
}

#menurestr ul li { display: inline; }

#menurestr ul li a {
    padding: 2px 10px;
    display: inline-block;

    /* visual do link */
    background-color:#333;
    color: #EDEDED;
	border:none;
	border-radius:3px;
}

#menurestr ul li a:hover {
    background-color:#D6D6D6;
    color: #6D6D6D;
}

.clearest { clear:both; }


.txt_black_p_center {
	color:#000000;
	font-size:10px;
}

.txt_black_p_left {
	color:#000000;
	font-size:10px;
	text-align:left;
	text-align-last:left;
}

.txt_black_p_right {
	color:#000000;
	font-size:10px;
	text-align:right;
	text-align-last:right;

}

.txt_black_p_justify {
	color:#000000;
	font-size:10px;
	text-align:justify;
	text-align-last:justify;
}

.txt_black_12_right {
	background-color:#CCCCCC;
	color:#000000;
	font-size:12px;
	text-align:right;
	text-align-last:right;
}

.txt_black_12_left {
	color:#000000;
	font-size:12px;
	text-align:left;
	text-align-last:left;
}

.txt_black_12_center {
	color:#000000;
	font-size:12px;
}

.txt_black_12_justify {
	color:#000000;
	font-size:12px;
	text-align:justify;
	text-align-last:justify;

}

.txt_black_m2_justify {
	color:#000000;
	font-size:14px;
	text-align:justify;
	text-align-last:justify;
}

.txt_black_m_center {
	color:#000000;
	font-size:14px;
}

.txt_black_m2_center {
	color:#000000;
	font-size:14px;
}

.txt_black_m_left {
	color:#000000;
	font-size:14px;
	text-align:left;
	text-align-last:left;
}

.txt_black_14_left {
	color:#000000;
	font-size:14px;
	text-align:left;
	text-align-last:left;
}

.txt_black_m_right {
	color:#000000;
	font-size:14px;
	text-align:right;
	text-align-last:right;
}

.txt_black_m_justify {
	color:#000000;
	font-size:14px;
	text-align:justify;
	text-align-last:justify;
}

.txt_black_g_center {
	color:#000000;
	font-size:18px;
}

.txt_black_g_left {
	color:#000000;
	font-size:18px;
	text-align:left;
	text-align-last:left;
}

.txt_black_g_right {
	color:#000000;
	font-size:18px;
	text-align:right;
	text-align-last:right;
}

.txt_black_g_justify {
	color:#000000;
	font-size:18px;
	text-align:justify;
	text-align-last:justify;
}

.txt_white_m_center {
	color:#ffffff;
	font-size:12px;
}

.txt_white_m2_center {
	color:#ffffff;
	font-size:12px;
}

.txt_white_m_left {
	color:#ffffff;
	font-size:12px;
	text-align:left;
	text-align-last:left;
}

.txt_white_m_right {
	color:#ffffff;
	font-size:14px;
	text-align:right;
	text-align-last:right;
}

.txt_white_m_justify {
	color:#ffffff;
	font-size:14px;
	text-align:justify;
	text-align-last:justify;
}

.txt_silver_p_center {
	color:gray;
	font-size:10px;
}

.txt_silver_p_left {
	color:gray;
	font-size:10px;
	text-align:left;
	text-align-last:left;
}

.txt_silver_p_right {
	color:gray;
	font-size:10px;
	text-align:right;
	text-align-last:right;
}

.txt_silver_p_justify {
	color:gray;
	font-size:10px;
	text-align:justify;
	text-align-last:justify;
}

.txt_silver_m_center {
	color:gray;
	font-size:14px;
}

.txt_silver_m_left {
	color:gray;
	font-size:14px;
	text-align:left;
	text-align-last:left;
}

.txt_silver_m_right {
	color:gray;
	font-size:14px;
	text-align:right;
	text-align-last:right;
}

.txt_silver_m_justify {
	color:gray;
	font-size:14px;
	text-align:justify;
	text-align-last:justify;
}

.txt_silver_g_center {
	color:gray;
	font-size:18px;
}

.txt_silver_g_left {
	color:gray;
	font-size:18px;
	text-align:left;
	text-align-last:left;
}

.txt_silver_g_right {
	color:gray;
	font-size:18px;
	text-align:right;
	text-align-last:right;
}

.txt_silver_g_justify {
	color:gray;
	font-size:18px;
	text-align:justify;
	text-align-last:justify;
}

.txt_white_p_justify {
	color:#FFFFFF;
	font-size:10px;
	text-align:justify;
	text-align-last:justify;
}

.txt_i_black_p_center {
	color:#000000;
	font-size:10px;
	font-style:italic;
}

.txt_i_black_p_left {
	color:#000000;
	font-size:10px;
	font-style:italic;
	text-align:left;
	text-align-last:left;
}

.txt_i_black_p_right {
	color:#000000;
	font-size:10px;
	font-style:italic;
	text-align:right;
	text-align-last:right;
}

.txt_i_black_p_justify {
	color:#000000;
	font-size:10px;
	font-style:italic;
	text-align:justify;
	text-align-last:justify;
}

.txt_i_black_m_center {
	color:#000000;
	font-size:14px;
	font-style:italic;
}

.txt_i_black_m_left {
	color:#000000;
	font-size:14px;
	font-style:italic;
	text-align:left;
	text-align-last:left;
}

.txt_i_black_m_right {
	color:#000000;
	font-size:14px;
	font-style:italic;
	text-align:right;
	text-align-last:right;
}

.txt_i_black_m_justify {
	color:#000000;
	font-size:14px;
	font-style:italic;
	text-align:justify;
	text-align-last:justify;
}

.txt_i_black_g_center {
	color:#000000;
	font-size:18px;
	font-style:italic;
	text-align:center;
}

.txt_i_black_g_left {
	color:#000000;
	font-size:18px;
	font-style:italic;
	text-align:left;
	text-align-last:left;
}

.txt_i_black_g_right {
	color:#000000;
	font-size:18px;
	font-style:italic;
	text-align:right;
	text-align-last:right;
}

.txt_i_black_g_justify {
	color:#000000;
	font-size:18px;
	font-style:italic;
	text-align:justify;
	text-align-last:justify;
}

#submit {
	margin-top: 5px;
	margin:auto;
}

.campo_silver{	
	color:#000000;
	font-size:11px;
	background-color: gray;	
	border-width:1px;
}

.botao_silver {
	color:#000000;
	font-size:11px;
	background-color: gray;
	border-color: white;
	border-width: 1px;
}

.campo_white{
	color: gray;
	font-size: 14px;
	background-color: white;
	border-width:1px;
}

.botao_white {
	color: black;
	font-size: 12px;
	background-color: white; 
	border-color: gray;
	border-width: 1px;
}

.botao
{
	color:#606060;
	font-size: 17px;
	background-color:#FD7578;
	border:none;
	border-radius:5px;
	vertical-align:central middle;
	text-align:center !important;
	width:50%;
	z-index:1;
	padding-top:10px;
	padding-bottom:10px;
	cursor: pointer;
	margin:auto;
	font-weight:bold;
}



.div_tela_incial_admin {
	text-align: justify;
	text-align-last:justify;
	padding: 30px 20px 0 30px;
	/* padding: 120px 20px 0; */
	color:#000000;
	font-size: 11px;
	background: url('../img/login.gif') no-repeat;
	width: 530px;
	height: 150px;
	margin: 120px auto;
}

.div_tela_incial_admin_h3 {
	margin-bottom: 25px;
	color:#000000;
	font-size: 20px;
}

.div_tela_incial_newsletter {
	text-align: justify;
	text-align-last:justify;
	padding: 10px 20px 5px 5px;
	color:#000000;
	font-size: 14px;
	background: url('../img/login_pp.gif') no-repeat;
	width: 240px;
	height: 55px;
}

.div_tela_incial_newsletter_h5 {
	color:#000000;
	font-size: 20px;
}